body{
    font-family: Arial, Helvetica, sans-serif;
    background:#222;
    color: #ddd;
    font-size: 16px;
}

#output, #average{
    font-family: monospace;
    font-size: 10px;
    max-width: 100vw;
    background: #111;
    border:#ddd 1px solid;
    border-radius: 5px;
    padding: 4px;
    overflow-wrap: anywhere;
    cursor: pointer;
    transition: background-color 0.1s;
}

#output:active, #average:active{
    background-color: #444;
}